可通过https://packagist.org/packages/caouecs/laravel-lang 查看最新的支持版本

composer命令

composer require caouecs/laravel-lang:3.0

语言包的路径\vendor\caouecs\laravel-lang\src

使用:
1.根据需要将里面的语言包复制到\resources\lang之中
2.修改配置文件config\app.php

'locale' => 'zh-CN',

最后由 Leo 编辑于2020年03月12日 18:23